/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   1.50pt inset #c0c0c0;
	}
.cc02               { /* Common */
	font            : 36pt 'Malgun Gothic';
	color           : #000000;
	text-align      : center;
	}
span#e17            { /* index023013.gif */
	background      : transparent url(index023013.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          : 222.00pt;
	}
span#e16            { /* index023012.jpg */
	background      : transparent url(index023012.jpg) no-repeat top left;
	position        : absolute;
	left            :  19.50pt;
	top             :  11.25pt;
	width           : 315.75pt;
	height          : 194.25pt;
	}
span#e15            { /* index023011.jpg */
	background      : transparent url(index023011.jpg) no-repeat top left;
	position        : absolute;
	left            : 485.25pt;
	top             :  18.00pt;
	width           :  79.50pt;
	height          :  90.75pt;
	}
span#e14            { /* index023010.gif */
	background      : transparent url(index023010.gif) no-repeat top left;
	position        : absolute;
	left            : 169.50pt;
	top             : 252.75pt;
	width           : 446.25pt;
	height          : 141.00pt;
	}
span#e13            { /* index023008.gif */
	background      : transparent url(index023008.gif) no-repeat top left;
	position        : absolute;
	left            : 393.75pt;
	top             : 269.25pt;
	width           : 206.25pt;
	height          :  52.50pt;
	}
span#e12            { /* index023008.gif */
	background      : transparent url(index023008.gif) no-repeat top left;
	position        : absolute;
	left            : 393.75pt;
	top             : 323.25pt;
	width           : 206.25pt;
	height          :  52.50pt;
	}
img#e11             { /* index023007.jpg */
	position        : absolute;
	left            : 185.25pt;
	top             : 269.25pt;
	width           : 206.25pt;
	height          :  52.50pt;
	}
img#e10             { /* index023006.jpg */
	position        : absolute;
	left            : 394.50pt;
	top             : 269.25pt;
	width           : 206.25pt;
	height          :  52.50pt;
	}
img#e9              { /* index023005.jpg */
	position        : absolute;
	left            : 185.25pt;
	top             : 323.25pt;
	width           : 206.25pt;
	height          :  52.50pt;
	}
img#e8              { /* index023004.jpg */
	position        : absolute;
	left            : 394.50pt;
	top             : 323.25pt;
	width           : 206.25pt;
	height          :  52.50pt;
	}
span#e7             { /* b02backl.gif */
	background      : transparent url(b02backl.gif) no-repeat top left;
	position        : absolute;
	left            : 655.50pt;
	top             :  12.75pt;
	width           : 112.50pt;
	height          :  22.50pt;
	}
span#e6             { /* b02backl.gif */
	background      : transparent url(b02backl.gif) no-repeat top left;
	position        : absolute;
	left            : 655.50pt;
	top             :  36.00pt;
	width           : 112.50pt;
	height          :  22.50pt;
	}
span#e5             { /* b02backl.gif */
	background      : transparent url(b02backl.gif) no-repeat top left;
	position        : absolute;
	left            : 655.50pt;
	top             :  59.25pt;
	width           : 112.50pt;
	height          :  22.50pt;
	}
img#e4              { /* index023003.jpg */
	position        : absolute;
	left            : 654.75pt;
	top             :  12.75pt;
	width           : 112.50pt;
	height          :  22.50pt;
	}
img#e3              { /* index023002.jpg */
	position        : absolute;
	left            : 654.75pt;
	top             :  36.75pt;
	width           : 112.50pt;
	height          :  22.50pt;
	}
img#e2              { /* index023001.jpg */
	position        : absolute;
	left            : 655.50pt;
	top             :  60.00pt;
	width           : 112.50pt;
	height          :  22.50pt;
	}
div#e1              { /* Ford Air Cleaner Decals */
	position        : absolute;
	left            : 337.50pt;
	top             : 147.75pt;
	width           : 424.50pt;
	height          :  48.75pt;
	}
div#page            { /* Page Holder */
	background-color: #339999;
	position        : relative;
	width           : 768.00pt;
	height          : 600.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #339999;
	text-align      : center;
	}



/*--- EndOfFile ---*/
